<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
        #map {
            height: 600px;
            width: 100%;
        }
    </style>
    <title>Google Map - Meadowbank, Sydney, Australia</title>
</head>
<body>
    <h1>Google Map - Meadowbank, Sydney, Australia</h1>
    <div id="map"></div>
    <script src="./js/index.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCmYWrv4VhzDYIOSv3RdDY0QkhB9uJwf2I&callback=initMap&v=weekly" defer></script>
</body>
</html>